Subject: Re: Transliteration [and transcription]

From: [email-masked] (Keld J|rn Simonsen)
Date: Tue, 25 Nov 1997 14:47:18 +0100

Jonathan Rosenne writes:

> >The rules I am talking about are based strictly on converting on
> >a character-by-character base, and thus this is transliteration.
> >It is of cause meant to be pronouncable in the target language
> >environment, but it is fully mechanical.
> >
> >I understand that you think there is a need for standards for
> >this, despite our disagreement on terminology.
> 
> The rules can be mechanical for Russian, which is fairly phonetic, but are
> they really? To you spell the suffix as "ovo" or "ogo"?

There are no morphology or syntax analyses in what I am talking
about.

> But for Arabic or Hebrew you would most likely add vowels and represent
> pronounciation, e.g. Tel Aviv rather than Tl Abib. Or not?

That seems more useful, but I do not want to be involved in transcriptio,
where human intervenience, text analysis  or bigger databases are
needed to be applied.

Keld